Results 1 to 2 of 2
  1. #1
    Join Date
    Feb 2004
    Posts
    1

    Unanswered: oracle upgrade 7.3 to 9i with Smalltalk 2.5.x

    I'm trying to find out if its possible to run an application developed in an old version of Smalltalk (2.5.x) with Oracle 9i. I was able to connect to the 9i DB with the 8.1.5 client, but when i upgraded the oracle client to 9i, i cant get the smalltalk app to connect. I'm getting conflicting answers; some say it will work, some say SmallTalk doesnt support Oracle 8i or 9i. I'm at the end of my rope here, not sure what to do. Any help is greatly appreciated!!

    Eric

  2. #2
    Join Date
    Apr 2003
    Location
    NY
    Posts
    208

    Re: oracle upgrade 7.3 to 9i with Smalltalk 2.5.x

    Try going back to the oracle client that did work with your app. We currently run 7 and 8 clients against 9i databases due to the application not working with 9i client.

    HIH

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •